Subject: Re: Labor Law
From: "Mike" <[email-masked]>
To: "Jim Borum" <[email-masked]>
Date: Wed, 16 Sep 2009 17:40:39 -0400

Will do.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Jim Borum 
  To: Mike 
  Sent: Wednesday, September 16, 2009 5:28 PM
  Subject: RE: Labor Law

  Mike,

  I will...please tell Steve I am easier to reach on my cell phone number below.

  Thanks,

  Jim 

  Jim Borum
  SVP - Client Services
  RDI Marketing Services 
  4350 Glendale-Milford Road - Suite 250
  Office HQ - 513-984-5927
  Cell - 513-520-9817
  Email: [email-masked]

------------------------------------------------------------------------------
  From: Mike [mailto:[email-masked]]
  Sent: Wed 9/16/2009 5:19 PM
  To: Jim Borum
  Subject: Re: Labor Law

  Jim,
  Steve will be calling you to discuss all of this.  Could you please send me over the actual invoices for #'s:
  24325, 24376, 24377, 24402, 24403
  I have 24020, 24021, & 24324 which you sent me on September 2nd.
  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked] 
    ----- Original Message ----- 
    From: Jim Borum 
    To: Mike 
    Sent: Wednesday, September 16, 2009 4:33 PM
    Subject: RE: Labor Law

    Mike,

    Thanks - they were sent on the date of the invoice.    In any case can you please pass them on to Steve as we are in the midst of ramp up and I don't want to have anything interrupt our progress?.   We need to get these as well as the July and August paid this week.

    Thanks,

    Jim 

    Jim Borum
    SVP - Client Services
    RDI Marketing Services 
    4350 Glendale-Milford Road - Suite 250
    Office HQ - 513-984-5927
    Cell - 513-520-9817
    Email: [email-masked]

----------------------------------------------------------------------------
    From: Mike [mailto:[email-masked]]
    Sent: Wed 9/16/2009 2:45 PM
    To: Jim Borum
    Subject: Re: Labor Law

    Jim,
    I am not certain if the attached reports are a "quick look" to support calling done.  I actually have all of the emails saved that has this info.  The problem with this report is that it doesn't print out well as 1 full document.  Maybe not a big deal if I do not submit that.  I think Steve was just wanting to know if these were missed or just never sent to us.  Anyway, I printed out the invoice and I will let you sort that out with him.  Let me know if you need further assistance.
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked] 
      ----- Original Message ----- 
      From: Jim Borum 
      To: [email-masked] 
      Sent: Wednesday, September 16, 2009 1:26 PM
      Subject: Labor Law

      Mike,

      I need some help on these.   Attached is the Open Invoices Register along with the Reports for the March invoices we discussed.   The $50K invoice is the deposit I sent an email to Steve in regards to about 2 weeks ago.    

      My Controller is a bull dog and she is on me big time to get these paid before we can increase our hours.  Can you get me back a note that the check is cut and will be out the door tomorrow, Friday at the latest?

      Thanks,

      Jim 

      Jim Borum
      SVP - Client Services
      RDI Marketing Services 
      4350 Glendale-Milford Road - Suite 250
      Office HQ - 513-984-5927
      Cell - 513-520-9817
      Email: [email-masked]

--------------------------------------------------------------------------
      From: Bobbie Jo Raines [mailto:[email-masked]]
      Sent: Tue 9/8/2009 9:33 AM
      To: Jim Borum; Bridges, Josh
      Subject: Labor Law

      Any word on the past dues????  Attached!!

      Bobbie Jo Raines

      Controller

      RDI Marketing Services, Inc.

      4350 Glendale-Milford Road - Suite 250

      Cincinnati, OH  45242

      513-338-1112

      513-338-1290 (Fax)